» Ubuntu » Пакети

Error

two or more packages specified (jackd1 oneiric)